Wireshark-dev: [Wireshark-dev] Wireshark 1.6.7 Memory Corruption
From: gobejishvili <[email protected]>
Date: Fri, 17 May 2013 16:01:54 +0400
Hello,

 I'm Security Researcher, found memory corruption vulnerability in Wireshark 1.6.7 version 64BIT, vulnerability detect to kubuntu x64. Drag and drop can to make memory corruption.
After running it in GDB.

Program received signal SIGSEGV, Segmentation fault.
0x000055555568527f in dnd_open_file_cmd ()